
Name:		kde-i18n-hu
Summary:	Hungarian language support for KDE.
Version:    3.5.4
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-hu, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-hu3
Provides:	kde-i18n-hu3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Hungarian language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/hu/
%dir %_docdir/HTML/hu/amor/
%doc %_docdir/HTML/hu/amor/common
%doc %_docdir/HTML/hu/amor/*.docbook
%doc %_docdir/HTML/hu/amor/*.bz2
#
#


%dir %_docdir/HTML/hu/konq-plugins/
%doc %_docdir/HTML/hu/konq-plugins/common
%doc %_docdir/HTML/hu/konq-plugins/*.docbook
%doc %_docdir/HTML/hu/konq-plugins/*.bz2

%dir %_docdir/HTML/hu/kooka/
%doc %_docdir/HTML/hu/kooka/common
%doc %_docdir/HTML/hu/kooka/*.bz2
%doc %_docdir/HTML/hu/kooka/*.docbook


%dir %_docdir/HTML/hu/kspaceduel/
%doc %_docdir/HTML/hu/kspaceduel/common
%doc %_docdir/HTML/hu/kspaceduel/*.bz2
%doc %_docdir/HTML/hu/kspaceduel/*.docbook

%dir %_docdir/HTML/hu/ksysguard/
%doc %_docdir/HTML/hu/ksysguard/common
%doc %_docdir/HTML/hu/ksysguard/*.bz2
%doc %_docdir/HTML/hu/ksysguard/*.docbook

%dir %_docdir/HTML/hu/ktouch/
%doc %_docdir/HTML/hu/ktouch/common
%doc %_docdir/HTML/hu/ktouch/*.bz2
%doc %_docdir/HTML/hu/ktouch/*.docbook

#
%dir %_docdir/HTML/hu/ark/
%doc %_docdir/HTML/hu/ark/common
%doc %_docdir/HTML/hu/ark/*.docbook
%doc %_docdir/HTML/hu/ark/*.bz2
#
%dir %_docdir/HTML/hu/kiconedit/
%doc %_docdir/HTML/hu/kiconedit/common
%doc %_docdir/HTML/hu/kiconedit/*.docbook
%doc %_docdir/HTML/hu/kiconedit/*.bz2
#
#
%dir %_docdir/HTML/hu/kaddressbook/
%doc %_docdir/HTML/hu/kaddressbook/common
%doc %_docdir/HTML/hu/kaddressbook/*.docbook
%doc %_docdir/HTML/hu/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/hu/kandy/
%doc %_docdir/HTML/hu/kandy/common
%doc %_docdir/HTML/hu/kandy/*.docbook
%doc %_docdir/HTML/hu/kandy/*.bz2
#
#
#
#
%dir %_docdir/HTML/hu/kate-plugins/
%doc %_docdir/HTML/hu/kate-plugins/common
%doc %_docdir/HTML/hu/kate-plugins/*.docbook
%doc %_docdir/HTML/hu/kate-plugins/*.bz2
#
%dir %_docdir/HTML/hu/kcalc/
%doc %_docdir/HTML/hu/kcalc/common
%doc %_docdir/HTML/hu/kcalc/*.docbook
%doc %_docdir/HTML/hu/kcalc/*.bz2
#
#
#
#
#
#
#
%dir %_docdir/HTML/hu/kdesu/
%doc %_docdir/HTML/hu/kdesu/common
%doc %_docdir/HTML/hu/kdesu/*.docbook
%doc %_docdir/HTML/hu/kdesu/*.bz2
#
#
%dir %_docdir/HTML/hu/kfind/
%doc %_docdir/HTML/hu/kfind/common
%doc %_docdir/HTML/hu/kfind/*.docbook
%doc %_docdir/HTML/hu/kfind/*.bz2

%dir %_docdir/HTML/hu/kjots
%doc %_docdir/HTML/hu/kjots/common
%doc %_docdir/HTML/hu/kjots/*.docbook
%doc %_docdir/HTML/hu/kjots/*.bz2

#
#
%dir %_docdir/HTML/hu/khelpcenter/
%doc %_docdir/HTML/hu/khelpcenter/common
%doc %_docdir/HTML/hu/khelpcenter/*.docbook
%doc %_docdir/HTML/hu/khelpcenter/*.bz2
#


%dir %_docdir/HTML/hu/khelpcenter/visualdict/
%doc %_docdir/HTML/hu/khelpcenter/visualdict/*.png
#
%dir %_docdir/HTML/hu/kicker-applets/
%doc %_docdir/HTML/hu/kicker-applets/common
%doc %_docdir/HTML/hu/kicker-applets/*.docbook
%doc %_docdir/HTML/hu/kicker-applets/*.bz2
#
#
%dir %_docdir/HTML/hu/kioslave/
%doc %_docdir/HTML/hu/kioslave/*.docbook
#
#
%dir %_docdir/HTML/hu/kweather/
%doc %_docdir/HTML/hu/kweather/common
%doc %_docdir/HTML/hu/kweather/*.docbook
%doc %_docdir/HTML/hu/kweather/*.bz2
#
#
%dir %_docdir/HTML/hu/kmoon/
%dir %_docdir/HTML/hu/kmoon/common
%doc %_docdir/HTML/hu/kmoon/*.docbook
%doc %_docdir/HTML/hu/kmoon/*.bz2
#
#
%dir %_docdir/HTML/hu/knotes/
%doc %_docdir/HTML/hu/knotes/common
%doc %_docdir/HTML/hu/knotes/*.docbook
%doc %_docdir/HTML/hu/knotes/*.bz2
#
#
%dir %_docdir/HTML/hu/kodo
%doc %_docdir/HTML/hu/kodo/common
%doc %_docdir/HTML/hu/kodo/*.docbook
%doc %_docdir/HTML/hu/kodo/*.bz2
#
#
%dir %_docdir/HTML/hu/konquest/
%doc %_docdir/HTML/hu/konquest/common
%doc %_docdir/HTML/hu/konquest/*.docbook
%doc %_docdir/HTML/hu/konquest/*.bz2
#
#
#
#
%dir %_docdir/HTML/hu/korn/
%doc %_docdir/HTML/hu/korn/common
%doc %_docdir/HTML/hu/korn/*.docbook
%doc %_docdir/HTML/hu/korn/*.bz2
#
#
%dir %_docdir/HTML/hu/kruler/
%doc %_docdir/HTML/hu/kruler/common
%doc %_docdir/HTML/hu/kruler/*.docbook
%doc %_docdir/HTML/hu/kruler/*.bz2
#
%dir %_docdir/HTML/hu/ksame/
%doc %_docdir/HTML/hu/ksame/common
%doc %_docdir/HTML/hu/ksame/*.docbook
%doc %_docdir/HTML/hu/ksame/*.bz2
#
#
#
%dir %_docdir/HTML/hu/ksirtet/
%doc %_docdir/HTML/hu/ksirtet/common
%doc %_docdir/HTML/hu/ksirtet/*.docbook
%doc %_docdir/HTML/hu/ksirtet/*.bz2
#
#
#
#
%dir %_docdir/HTML/hu/ksnapshot/
%doc %_docdir/HTML/hu/ksnapshot/common
%doc %_docdir/HTML/hu/ksnapshot/*.docbook
%doc %_docdir/HTML/hu/ksnapshot/*.bz2
#
#
#
%dir %_docdir/HTML/hu/kspell/
%doc %_docdir/HTML/hu/kspell/common
%doc %_docdir/HTML/hu/kspell/*.docbook
%doc %_docdir/HTML/hu/kspell/*.bz2
#
#
#
#
%dir %_docdir/HTML/hu/kteatime/
%doc %_docdir/HTML/hu/kteatime/common
%doc %_docdir/HTML/hu/kteatime/*.docbook
%doc %_docdir/HTML/hu/kteatime/*.bz2
#
#
%dir %_docdir/HTML/hu/kuser/
%doc %_docdir/HTML/hu/kuser/common
%doc %_docdir/HTML/hu/kuser/*.docbook
%doc %_docdir/HTML/hu/kuser/*.bz2
#
#
#
%dir %_docdir/HTML/hu/kview/
%doc %_docdir/HTML/hu/kview/common
%doc %_docdir/HTML/hu/kview/*.docbook
%doc %_docdir/HTML/hu/kview/*.bz2
#
%dir %_docdir/HTML/hu/kworldclock/
%doc %_docdir/HTML/hu/kworldclock/common
%doc %_docdir/HTML/hu/kworldclock/*.docbook
%doc %_docdir/HTML/hu/kworldclock/*.bz2
#
#
#
%dir %_docdir/HTML/hu/kcron/
%doc %_docdir/HTML/hu/kcron/common
%doc %_docdir/HTML/hu/kcron/*.docbook
%doc %_docdir/HTML/hu/kcron/*.bz2

%dir %_docdir/HTML/hu/atlantik/
%doc %_docdir/HTML/hu/atlantik/common
%doc %_docdir/HTML/hu/atlantik/*.bz2
%doc %_docdir/HTML/hu/atlantik/*.docbook

%dir %_docdir/HTML/hu/flashkard/
%doc %_docdir/HTML/hu/flashkard/common
%doc %_docdir/HTML/hu/flashkard/*.bz2
%doc %_docdir/HTML/hu/flashkard/*.docbook

%dir %_docdir/HTML/hu/kaboodle/
%doc %_docdir/HTML/hu/kaboodle/common
%doc %_docdir/HTML/hu/kaboodle/*.bz2
%doc %_docdir/HTML/hu/kaboodle/*.docbook

%dir %_docdir/HTML/hu/kalzium/
%doc %_docdir/HTML/hu/kalzium/common
%doc %_docdir/HTML/hu/kalzium/*.bz2
%doc %_docdir/HTML/hu/kalzium/*.docbook

%dir %_docdir/HTML/hu/kamera/
%doc %_docdir/HTML/hu/kamera/common
%doc %_docdir/HTML/hu/kamera/*.bz2
%doc %_docdir/HTML/hu/kamera/*.docbook


%dir %_docdir/HTML/hu/kbugbuster/
%doc %_docdir/HTML/hu/kbugbuster/common
%doc %_docdir/HTML/hu/kbugbuster/*.bz2
%doc %_docdir/HTML/hu/kbugbuster/*.docbook

%dir %_docdir/HTML/hu/kcharselect/
%doc %_docdir/HTML/hu/kcharselect/common
%doc %_docdir/HTML/hu/kcharselect/*.bz2
%doc %_docdir/HTML/hu/kcharselect/*.docbook

%dir %_docdir/HTML/hu/kcontrol/
%dir %_docdir/HTML/hu/kcontrol/cache/
%doc %_docdir/HTML/hu/kcontrol/cache/common
%doc %_docdir/HTML/hu/kcontrol/cache/*.bz2
%doc %_docdir/HTML/hu/kcontrol/cache/*.docbook

%dir %_docdir/HTML/hu/kcontrol/colors/
%doc %_docdir/HTML/hu/kcontrol/colors/common
%doc %_docdir/HTML/hu/kcontrol/colors/*.bz2
%doc %_docdir/HTML/hu/kcontrol/colors/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kalarmd/
%doc %_docdir/HTML/hu/kcontrol/kalarmd/common
%doc %_docdir/HTML/hu/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmcss/
%doc %_docdir/HTML/hu/kcontrol/kcmcss/common
%doc %_docdir/HTML/hu/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmfontinst/
%doc %_docdir/HTML/hu/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/hu/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmkonsole/
%doc %_docdir/HTML/hu/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/hu/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmktalkd/
%doc %_docdir/HTML/hu/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/hu/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmlaunch/
%doc %_docdir/HTML/hu/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/hu/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kcmsmserver/
%doc %_docdir/HTML/hu/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/hu/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kmixcfg/
%doc %_docdir/HTML/hu/kcontrol/kmixcfg/common
%doc %_docdir/HTML/hu/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/hu/kcontrol/kxmlrpcd/
%doc %_docdir/HTML/hu/kcontrol/kxmlrpcd/common
%doc %_docdir/HTML/hu/kcontrol/kxmlrpcd/*.bz2
%doc %_docdir/HTML/hu/kcontrol/kxmlrpcd/*.docbook

%dir %_docdir/HTML/hu/kcontrol/lanbrowser/
%doc %_docdir/HTML/hu/kcontrol/lanbrowser/common
%doc %_docdir/HTML/hu/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/hu/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/hu/kcontrol/laptop/
%doc %_docdir/HTML/hu/kcontrol/laptop/common
%doc %_docdir/HTML/hu/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/hu/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/hu/kcontrol/powerctrl/
%doc %_docdir/HTML/hu/kcontrol/powerctrl/common
%doc %_docdir/HTML/hu/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/hu/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/hu/kcontrol/proxy/
%doc %_docdir/HTML/hu/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/hu/kcontrol/smb/
%doc %_docdir/HTML/hu/kcontrol/smb/common
%doc %_docdir/HTML/hu/kcontrol/smb/*.bz2
%doc %_docdir/HTML/hu/kcontrol/smb/*.docbook

%dir %_docdir/HTML/hu/keduca/
%doc %_docdir/HTML/hu/keduca/common
%doc %_docdir/HTML/hu/keduca/*.bz2
%doc %_docdir/HTML/hu/keduca/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/
%dir %_docdir/HTML/hu/kinfocenter/blockdevices/
%doc %_docdir/HTML/hu/kinfocenter/blockdevices/common
%doc %_docdir/HTML/hu/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/devices/
%doc %_docdir/HTML/hu/kinfocenter/devices/common
%doc %_docdir/HTML/hu/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/dma/
%doc %_docdir/HTML/hu/kinfocenter/dma/common
%doc %_docdir/HTML/hu/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/interrupts/
%doc %_docdir/HTML/hu/kinfocenter/interrupts/common
%doc %_docdir/HTML/hu/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/ioports/
%doc %_docdir/HTML/hu/kinfocenter/ioports/common
%doc %_docdir/HTML/hu/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/memory/
%doc %_docdir/HTML/hu/kinfocenter/memory/common
%doc %_docdir/HTML/hu/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/nics/
%doc %_docdir/HTML/hu/kinfocenter/nics/common
%doc %_docdir/HTML/hu/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/partitions/
%doc %_docdir/HTML/hu/kinfocenter/partitions/common
%doc %_docdir/HTML/hu/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/pci/
%doc %_docdir/HTML/hu/kinfocenter/pci/common
%doc %_docdir/HTML/hu/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/pcmcia/
%doc %_docdir/HTML/hu/kinfocenter/pcmcia/common
%doc %_docdir/HTML/hu/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/processor/
%doc %_docdir/HTML/hu/kinfocenter/processor/common
%doc %_docdir/HTML/hu/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/protocols/
%doc %_docdir/HTML/hu/kinfocenter/protocols/common
%doc %_docdir/HTML/hu/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/scsi/
%doc %_docdir/HTML/hu/kinfocenter/scsi/common
%doc %_docdir/HTML/hu/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/sound/
%doc %_docdir/HTML/hu/kinfocenter/sound/common
%doc %_docdir/HTML/hu/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/usb/
%doc %_docdir/HTML/hu/kinfocenter/usb/common
%doc %_docdir/HTML/hu/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/hu/kinfocenter/xserver/
%doc %_docdir/HTML/hu/kinfocenter/xserver/common
%doc %_docdir/HTML/hu/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/hu/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/hu/kiten/
%doc %_docdir/HTML/hu/kiten/common
%doc %_docdir/HTML/hu/kiten/*.bz2
%doc %_docdir/HTML/hu/kiten/*.docbook

%dir %_docdir/HTML/hu/kmathtool/
%doc %_docdir/HTML/hu/kmathtool/common
%doc %_docdir/HTML/hu/kmathtool/*.bz2
%doc %_docdir/HTML/hu/kmathtool/*.docbook

%dir %_docdir/HTML/hu/kolf/
%doc %_docdir/HTML/hu/kolf/common
%doc %_docdir/HTML/hu/kolf/*.bz2
%doc %_docdir/HTML/hu/kolf/*.docbook

%dir %_docdir/HTML/hu/kompare/
%doc %_docdir/HTML/hu/kompare/common
%doc %_docdir/HTML/hu/kompare/*.bz2
%doc %_docdir/HTML/hu/kompare/*.docbook

%dir %_docdir/HTML/hu/kpackage/
%doc %_docdir/HTML/hu/kpackage/common
%doc %_docdir/HTML/hu/kpackage/*.bz2
%doc %_docdir/HTML/hu/kpackage/*.docbook

%dir %_docdir/HTML/hu/kpovmodeler/
%doc %_docdir/HTML/hu/kpovmodeler/common
%doc %_docdir/HTML/hu/kpovmodeler/*.bz2
%doc %_docdir/HTML/hu/kpovmodeler/*.docbook

%dir %_docdir/HTML/hu/krfb/
%doc %_docdir/HTML/hu/krfb/common
%doc %_docdir/HTML/hu/krfb/*.bz2
%doc %_docdir/HTML/hu/krfb/*.docbook

%dir %_docdir/HTML/hu/ksim/
%doc %_docdir/HTML/hu/ksim/common
%doc %_docdir/HTML/hu/ksim/*.bz2
%doc %_docdir/HTML/hu/ksim/*.docbook

%dir %_docdir/HTML/hu/ktimer/
%doc %_docdir/HTML/hu/ktimer/common
%doc %_docdir/HTML/hu/ktimer/*.bz2
%doc %_docdir/HTML/hu/ktimer/*.docbook

%dir %_docdir/HTML/hu/kxconfig/
%doc %_docdir/HTML/hu/kxconfig/common
%doc %_docdir/HTML/hu/kxconfig/*.bz2
%doc %_docdir/HTML/hu/kxconfig/*.docbook


%doc %_docdir/HTML/hu/docs/common/fdl-translated.html
%doc %_docdir/HTML/hu/docs/common/gpl-translated.html
%doc %_docdir/HTML/hu/docs/common/kde-localised.css
%doc %_docdir/HTML/hu/docs/common/lgpl-translated.html
%doc %_docdir/HTML/hu/docs/common/logotp3.png

%dir %_docdir/HTML/hu/kdat/
%doc %_docdir/HTML/hu/kdat/common
%doc %_docdir/HTML/hu/kdat/*.docbook
%doc %_docdir/HTML/hu/kdat/*.bz2



%doc %_docdir/HTML/hu/konq-plugins/babel/common
%doc %_docdir/HTML/hu/konq-plugins/babel/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/babel/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/crashes/common
%doc %_docdir/HTML/hu/konq-plugins/crashes/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/crashes/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/dirfilter/common
%doc %_docdir/HTML/hu/konq-plugins/dirfilter/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/dirfilter/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/domtreeviewer/common
%doc %_docdir/HTML/hu/konq-plugins/domtreeviewer/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/domtreeviewer/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/fsview/common
%doc %_docdir/HTML/hu/konq-plugins/fsview/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/fsview/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/imgallery/common
%doc %_docdir/HTML/hu/konq-plugins/imgallery/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/imgallery/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/khtmlsettings/common
%doc %_docdir/HTML/hu/konq-plugins/khtmlsettings/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/khtmlsettings/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/kuick/common
%doc %_docdir/HTML/hu/konq-plugins/kuick/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/kuick/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/mediaplayer/common
%doc %_docdir/HTML/hu/konq-plugins/mediaplayer/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/mediaplayer/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/smbmounter/common
%doc %_docdir/HTML/hu/konq-plugins/smbmounter/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/smbmounter/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/uachanger/common
%doc %_docdir/HTML/hu/konq-plugins/uachanger/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/uachanger/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/validators/common
%doc %_docdir/HTML/hu/konq-plugins/validators/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/validators/*.docbook

%doc %_docdir/HTML/hu/konq-plugins/webarchiver/common
%doc %_docdir/HTML/hu/konq-plugins/webarchiver/*.bz2
%doc %_docdir/HTML/hu/konq-plugins/webarchiver/*.docbook


%dir %_datadir/apps/khangman/
%dir %_datadir/apps/khangman/data/
%_datadir/apps/khangman/*.txt
%dir %_datadir/apps/khangman/data/hu/
%_datadir/apps/khangman/data/hu/*.kvtml

#
%dir %_datadir/locale/
%dir %_datadir/locale/hu/
%_datadir/locale/hu/charset
%_datadir/locale/hu/*.desktop
%_datadir/locale/hu/*.png
#
#
%dir %_datadir/locale/hu/LC_MESSAGES/
%_datadir/locale/hu/LC_MESSAGES/*.mo


%changelog
* Thu Aug  3 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.4-1
- 3.5.4

* Thu Jun  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.3-1
- 3.5.3

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-3
- Use %%mkrel

* Mon Apr 17 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.2-1mdk
- 3.5.2

* Wed Feb  1 2006 Laurent MONTEL <lmontel@mandriva.com> 3.5.1-1mdk
- 3.5.1

* Tue Nov 29 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-10mdk
- Real kde-3.5.0

* Mon Nov 14 2005 Laurent MONTEL <lmontel@mandriva.com> 3.5.0-1mdk
- 3.5.0 (named rc1)

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.92-1mdk
- 3.5beta2

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Tue May 31 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Mon Mar 07 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-21mdk
- Rebuild

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- KDE 3.3.0

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.1-2mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Fri Apr  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-2mdk
- Fix spec file

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-2mdk
- fix group

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Rebuild

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde 3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Thu Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre 1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
